sdi_toolBox::desktop::utils Namespace Reference

General-purpose utility functions and helpers for desktop applications. More...

## Namespaces

namespace | uuid
| Utility functions for UUID and unique identifier generation.

## Classes

class | Base64
| Utility class providing Base64 encoding and decoding functionality. More...

## Detailed Description

General-purpose utility functions and helpers for desktop applications.